if "" == "%JSPTUT%"  set JSPTUT=E:\Dokumente\Artikel\JSPTutorial_II
if "" == "%JAVA%" if "" == "%JAVA_HOME%" set JAVA=java
if "" == "%JAVA%"                        set JAVA=%JAVA_HOME%\bin\java

set BASE=%JSPTUT%/develop
set junit=%BASE%/lib/junit.jar
rem set jdbc=D:/solid/jdbc/SolidDriver.zip
set jdbc=%BASE%/lib/idb.jar;D:/solid/jdbc/SolidDriver.zip
set ix=%BASE%/classes
%JAVA% -classpath %junit%;%jdbc%;%ix% junit.ui.TestRunner de.ix.jspTutorial.database.test.TestMain
